dro <style>
 html {
   box-sizing: border-box;
 }
  body {
    font: 400 15px Lato, sans-serif;
    padding-top: 0px;
    line-height: 1.8;
    height: 200px;
    background-color: #ccc;
    background-image: linear-gradient(white, #ccc 50%, white);
   
  }
  
  .logo {
  background:url(../images/en_banner.png);
  background-size: 150px 100px;
  background-repeat: no-repeat;
  padding:50px;
}

  .flag {
  background:url(../images/flag.jpeg);
  background-size: 400px 200px;
  background-repeat: no-repeat;
  padding:15px;
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

  .hero-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/bg02.jpg");
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}
  .with-margin {
  margin-bottom: 1px;
  }

  .spacer5 {
  height: 5px;
  }
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  /* border */
  hr.solid {
    border-top: 1px solid grey;
  }
  hr.dashed {
    border-top: 1px dashed grey;
  }
  hr.dotted {
    border-top: 1px dotted green;
  }
  .bg {
  /* The image used */
  background-image: url("images/en_banner.jpg");
  /* Full height */
  height: 50%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* LINKS */
  a: {
    color: black;
  }

  a:hover, a:active, a:focus {
    color: #2dca98;
    outline: none;
    text-decoration: none;
  }
  /* selected link */
  a:active {
    color: green;
  }

  text {
    padding: 0;
    margin: 0 0 30px 0 margin-top:0px ;
    font:16px/26px Georgia, Garamond, Serif;
    font-family:'Gothic century';
    color: black;
  }
  
  text1 {
    padding: 0;
    margin: 0 0 20px 0 margin-top:0px ;
    font:10px/16px Georgia, Garamond, Serif;
  }

  text2 {
    padding: 0;
    margin: 0 0 30px 0 margin-top:0px ;
    font:16px/26px Georgia, Garamond, Serif;
    font-family:'Gothic century';
  }
  
   text3 {
    padding: 0;
    margin: 0 0 20px 0 margin-top:0px ;
    font:12px/16px Georgia, Garamond, Serif;
    font-family:'Gothic century';
    color: black;
  }


  
  h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
  }

  /* Prelaoder */
  #preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff url("../img/preloader.svg") no-repeat center center;
  }

  /* Back to top button */
  .back-to-top {
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 6px 12px 9px 12px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
  }

  /* Social style
  --------------------------------*/
  .icon-bar {
    position: fixed;
    top: 60%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .icon-bar a {
    display: block;
    text-align: center;
    padding: 10px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
  }

  .icon-bar a:hover {
    background-color: #000;
  }

  .facebook {
    background: #3B5998;
    color: white;
  }

  .twitter {
    background: #55ACEE;
    color: white;
  }
  
  .whatsapp {
    background: green;
    color: white;
  }

  .google {
    background: #dd4b39;
    color: white;
  }

  .linkedin {
    background: #007bb5;
    color: white;
  }

  .youtube {
    background: #bb0000;
    color: white;
  }

  .flickr {
    background: #f40083;
    color: white;
  }

  .content {
    margin-left: 75px;
    font-size: 30px;
  }


  /* Services Section
  --------------------------------*/
  #services {
    background: #fff;
    background-size: cover;
    padding: 80px 0 60px 0;
  }

  #services .box {
    padding: 50px 20px;
    margin-bottom: 50px;
    text-align: center;
    border: 1px solid #e6e6e6;
    height: 200px;
    position: relative;
    background: #fafafa;
  }

  #services .icon {
    position: absolute;
    top: -36px;
    left: calc(50% - 36px);
    transition: 0.2s;
    border-radius: 50%;
    border: 6px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 72px;
    height: 72px;
    background: #2dc997;
  }

  #services .icon a {
    display: inline-block;
  }

  #services .icon i {
    color: #fff;
    font-size: 24px;
  }

  #services .box:hover .icon {
    background: #fff;
    border: 2px solid #2dc997;
  }

  #services .box:hover .icon i {
    color: #2dc997;
  }

  #services .box:hover .icon a {
    color: #2dc997;
  }

  #services .title {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
  }

  #services .title a {
    color: #111;
  }

  #services .description {
    font-size: 14px;
    line-height: 24px;
  }

  /* Portfolio Section
  --------------------------------*/
  #portfolio {
    background: #f7f7f7;
    padding: 80px 0;
  }

  #portfolio #portfolio-wrapper {
    padding-right: 15px;
  }

  #portfolio #portfolio-flters {
    padding: 0;
    margin: 0 0 45px 0;
    list-style: none;
    text-align: center;
  }

  #portfolio #portfolio-flters li {
    cursor: pointer;
    margin: 0 10px;
    display: inline-block;
    padding: 10px 22px;
    font-size: 12px;
    line-height: 20px;
    color: #666666;
    border-radius: 4px;
    text-transform: uppercase;
    background: #fff;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
  }

  #portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
    background: #2dc997;
    color: #fff;
  }

  #portfolio .portfolio-item {
    position: relative;
    height: 200px;
    overflow: hidden !important;
    margin-bottom: 15px;
    transition: all 350ms ease;
    transform: scale(1);
  }

  #portfolio .portfolio-item a {
    display: block;
    margin-right: 15px;
  }

  #portfolio .portfolio-item img {
    position: relative;
    top: 0;
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
  }

  #portfolio .portfolio-item .details {
    height: 50px;
    background: #2dc997;
    position: absolute;
    width: 100%;
    height: 50px;
    bottom: -50px;
    transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
  }

  #portfolio .portfolio-item .details h4 {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    padding: 8px 0 2px 8px;
    margin: 0;
  }

  #portfolio .portfolio-item .details span {
    display: block;
    color: #fff;
    font-size: 13px;
    padding-left: 8px;
  }

  #portfolio .portfolio-item:hover .details {
    bottom: 0;
  }

  #portfolio .portfolio-item:hover img {
    top: -30px;
  }

  /* Contact Section
--------------------------------*/
#contact {
  background: #f7f7f7;
  padding: 80px 0 40px 0;
}

#contact #google-map {
  height: 300px;
  margin-bottom: 20px;
}

#contact .info {
  color: #333333;
}

#contact .info i {
  font-size: 32px;
  color: #2dc997;
  float: left;
}

#contact .info p {
  padding: 0 0 10px 50px;
  margin-bottom: 20px;
  line-height: 22px;
  font-size: 14px;
}

#contact .info .email p {
  padding-top: 5px;
}

#contact .social-links {
  padding-bottom: 20px;
}

#contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#contact .social-links a:hover {
  background: #2dc997;
  color: #fff;
}

#contact .form #sendmessage {
  color: #2dc997;
  border: 1px solid #2dc997;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

#contact .form button[type="submit"] {
  background: #2dc997;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

#contact .form button[type="submit"]:hover {
  background: #51d8ad;
}


/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}

.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #999;
}

/*TOP BUTTON */
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
